/*uploaded to graphics folder*/
/*universal styles*/
.topTitleOut {
  padding: 90px 0 16px;
  margin-top: 0px;
  margin-bottom: 0;
  color: #fff;
  text-align: left;
  text-shadow: 0px 1px 1px rgba(0, 0, 0, .4);
  box-shadow: 0 -2px 3px -1px rgba(55, 55, 55, 0.4) inset;
  font-size: 40px;
  font-weight: bold;
  font-family: 'Arvo', serif;
  line-height: 1.1em;
  border-bottom: 10px solid #0097d6;
}
.topTitleOut .container {
  padding: 0;
}
.cptier {
  display: inline-block;
  width: 100%;
}
.cptier .container {
  padding: 45px 0;
}
.custbtn {
  color: #fff !important;
  background: #80c342;
  text-align: center;
  transition: all 225ms ease-in-out 0s;
  padding: 11px 35px;
  border-radius: 30px;
  text-transform: uppercase;
  font-family: 'Arvo', serif;
  font-weight: 700;
  font-size: 13px;
  line-height: 1.2em;
  display: inline-block;
  margin-top: 10px;
}
.custbtn:hover {
  background: #333;
}
.cptitle {
  color: #333;
  font-size: 28px;
  font-family: 'Arvo', serif;
  font-weight: bold;
  line-height: 1.2em;
  margin-bottom: 15px;
}
.cpsubtitle {
  color: #333;
  font-size: 28px;
  font-family: 'Arvo', serif;
  font-weight: bold;
  line-height: 1.2em;
  margin-bottom: 15px;
}
@media (max-width: 767px) {
  .cptier .container {
    padding-left: 35px;
    padding-right: 35px;
  }
  .topTitleOut {
    text-align: center;
    background-attachment: scroll;
    font-size: 30px;
    padding: 40px 30px;
    margin-top: 0;
  }
}